Worlds
Delete World Platform
Deletes a world platform.
Authorization
authCookie auth<token>
Auth Token via Cookie
In: cookie
Path Parameters
worldId*string
Must be a valid world ID.
publishedPlatform*string
A platform the world supports.
Response Body
application/json
application/json
curl -X DELETE "https://api.vrchat.cloud/api/1/worlds/wrld_4432ea9b-729c-46e3-8eaf-846aa0a37fdd/platform/standalonewindows"Empty
{
"error": {
"message": "\"Missing Credentials\"",
"status_code": 401
}
}{
"error": {
"message": "World wrld_ba913a96-fac4-4048-a062-9aa5db092812 not found",
"status_code": 404
}
}Create World POST
Create a new world. This endpoint requires `assetUrl` to be a valid File object with `.vrcw` file extension, and `imageUrl` to be a valid File object with an image file extension.
Delete World DELETE
Delete a world. Notice a world is never fully "deleted", only its ReleaseStatus is set to "hidden" and the linked Files are deleted. The WorldID is permanently reserved.